$packageName = 'mediainfo-cli'
$url = 'http://mediaarea.net/download/binary/mediainfo/18.12/MediaInfo_CLI_18.12_Windows_i386.zip'
$checksum = '5674ed5456e9f54886fc32c099e32cf3bea47743d99f7a09313b1d70aae819ac'
$checksumType = 'sha256'
$url64 = 'http://mediaarea.net/download/binary/mediainfo/18.12/MediaInfo_CLI_18.12_Windows_x64.zip'
$checksum64 = '39b198a5992840da68f21755d7c806cf2659a7288f7fccff3f573178014ce0db'
$checksumType64 = 'sha256'
$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

Install-ChocolateyZipPackage -PackageName "$packageName" `
                             -Url "$url" `
                             -UnzipLocation "$toolsDir" `
                             -Url64bit "$url64" `
                             -Checksum "$checksum" `
                             -ChecksumType "$checksumType" `
                             -Checksum64 "$checksum64" `
                             -ChecksumType64 "$checksumType64"